configure.ac: Bump package version to 0.5.0.
authorUwe Hermann <uwe@hermann-uwe.de>
Thu, 3 Mar 2016 17:37:30 +0000 (18:37 +0100)
committerUwe Hermann <uwe@hermann-uwe.de>
Thu, 3 Mar 2016 17:37:30 +0000 (18:37 +0100)
0.5.0 will be the next major, API-changing release. Bump now, so that
there is no confusion of tarball 0.4.0 and 0.5.0-git snapshots.

configure.ac

index b08eab71856dbf74fd62656e8eadd3fb2da23b52..b57140b7317145a173b0441a5cad429a3d26271c 100644 (file)
@@ -21,7 +21,7 @@
 AC_PREREQ([2.63])
 
 # libsigrokdecode package version number (NOT the same as shared lib version!).
-AC_INIT([libsigrokdecode], [0.4.0],
+AC_INIT([libsigrokdecode], [0.5.0],
        [sigrok-devel@lists.sourceforge.net], [libsigrokdecode],
        [http://www.sigrok.org])
 AC_CONFIG_MACRO_DIR([m4])